 table {    
    width: 100%;
    margin:0;
    padding:0;    
  }

  table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }

  table th, table td {
    padding: 10px;
    text-align: left;
    font-size: 16px;
  }

  table th {
    text-transform: uppercase;
    font-size: 16px;
    color: #555555;
    font-weight: bold;
  }
  
  table td {
      color: #444444;
      font-weight: normal;
  }

  @media screen and (max-width: 600px) {

    table {
      border: 0;
    }

    table thead {
      display: none;
    }

    table tr {
      margin-bottom: 10px;
      display: block;
      border: 2px solid #666633;
    }

    table td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table td:last-child {
      border-bottom: 0;
    }

    table td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
    
  }

